Bug 176820 - No languages for the system available on install
No languages for the system available on install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-01-03 07:09 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-06 10:53:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-01-03 07:09:08 EST
Description of problem:
When installing FC5T1, there is no way to select the default language for the

How reproducible:

Actual results:
The system defaults to EN_US, which is a pain for anyone not in EN_US!

Expected results:
I should be able to set the default language during the install

Additional info:
Comment 1 Chris Lumens 2006-01-04 13:17:41 EST
What installation method are you using?
Comment 2 Paul F. Johnson 2006-01-04 17:16:18 EST
Direct from CD
Comment 3 Chris Lumens 2006-01-05 11:36:07 EST
The default language for the runtime system is the language used for
installation.  If you want to use a different language after installation is
complete, you can use system-config-language to change it or use a different
install-time language.

Does that clear up what you're seeing, or is your bug that there is no language
selection screen at the beginning of anaconda letting you pick the install-time
Comment 4 Paul F. Johnson 2006-01-05 12:11:29 EST
There is no language selection on install
Comment 5 Chris Lumens 2006-01-05 16:08:02 EST
I am seeing the language selection screen right after the welcome screen on
booting from a CD for installation.  Did you pass any extra options to the
kernel at the boot prompt that would affect installation, or are you on some
sort of network environment where you would be getting options implicitly?
Comment 6 Paul F. Johnson 2006-01-05 16:33:47 EST
Nothing passed on the command line. It wasn't there.

Note You need to log in before you can comment on or make changes to this bug.